Analyst® 1.7 Patch for Windows 10 Update 1709インストール時のエラーについて


日付: 03/14/2018
カテゴリー:

0 投票
   印刷する    記事を評価する:

研究用にのみ使用できます。診断目的での使用はできません。


問題の説明

Analyst® 1.7 with Hotfix 1とAnalyst 1.7 Patch for Windows 10 Update 1709をインストールする際、「You must have Analyst 1.7 software installed to install Analyst 1.7 Patch for Windows 10 Update 1709.」というエラーメッセージが表示されることがあります。

Analyst 1.7 patch error


解決方法

このエラーメッセージを解決するには、Analyst 1.7と、もしAnalystソフトウェアの以前のバージョン(Analyst 1.6.3など)がインストールされている場合はそちらもアンインストールしてから、Analyst 1.7 with Hotfix 1とAnalyst 1.7 Patch for Windows 10 update 1709を再インストールしてください。